@charset "utf-8";
/* SCSS Document */
/* CSS Document */
#login {
  width: 96%;
  max-width: 460px;
  padding-top: 4%;
}
.login h1 {
  line-height: 40px;
}
.login h1 a {
  background-image: url('/wp-content/uploads/2020/03/logo_320.jpg');
  width: 70%;
  background-size: contain;
  height: 110px;
}
